

@keyframes scale {
  100% {
    transform: scale(1);
  }  
}


.fadein {
            animation: fadeInAnimation ease 3s;
            animation-iteration-count: 1;
            animation-fill-mode: forwards;
  }
@keyframes fadeInAnimation {
            0% {opacity: 0;}
            100% {opacity: 1;}
  }



.in_fromleft {
	     position: absolute;
	     -webkit-animation: fancy-animation 2s ease;
	    }
       @-webkit-keyframes fancy-animation {
        from { left: -50vh; }
        to { left: 5%; }
      }

.in_fromleft_small {
	     position: absolute;
	     -webkit-animation: fancy-animation_small 2s ease;
	    }
        @-webkit-keyframes fancy-animation_small {
        from { left: -40%; }
        to { left: 30%; }
      }


}


/* TEXT FORMAT ======================== */
/* TEXT FORMAT ======================== */
/* TEXT FORMAT ======================== */

@font-face {
        font-family: "Montserrat";
        src: url('../fonts/Montserrat-Regular.otf');
}

@font-face {
        font-family: "Montserrat-light";
        src: url('../fonts/Montserrat-Light.otf');
}

.span_white_bold {
  font-family: Montserrat-light; 
  font-size: 43px;
  color: white;  
}

.span_white_big {
  font-family: Montserrat-light; 
  font-size: 200%;
  color: white;  
} 

.span_white {
  font-family: Montserrat-light; 
  font-size: 2.55vh;
  color: white;  
}

.span_white:enabled {
  transform: scale(0.94);
  animation: scale 3s forwards cubic-bezier(0.5, 1, 0.89, 1);
}

@keyframes scale {
  100% {
    transform: scale(1);
  }  
}

.span_white_mini {
  font-family: Montserrat-light; 
  font-size: 1.8vh;
  text-align: center;  color: white;
}

.span_white_mini_light {
  font-family: Montserrat-light; 
  font-size: 2.8vh;
  text-align: center;  color: white;
}

.gray_span_bold {
  font-family: Montserrat-light;
  font-size: 24px;
  color: gray;
  text-align: center;
}

.span_gray_mini {
  font-family: Montserrat-light; 
  font-size: 1.74vh;
  text-align: center;  color: #808080ff;
}

.span_gray_nano {
  font-family: Montserrat-light; 
  font-size: 1.42vh;
  text-align: center;  color: #808080ff;
}

.span_gray_bold {
  font-family: Montserrat-Regular; 
  font-size: 2.5vh;
  text-align: center;  color: #808080ff;
}



}
/* OBJECTS ============================ */
/* OBJECTS ============================ */
/* OBJECTS ============================ */
/* OBJECTS ============================ */

.comun {
  position: absolute;
  width: 11%;
	height: 40px;
  color: none;
  text-decoration:none;
  text-align: center;
}


.logo_ppal {
  position: absolute;
  left: 2%;
  top: 6%;
  width: 13.5vh;
  height:8.5vh;
}

.txt_ppal {
  position: absolute;
  left: 2%;
  top: 5%;
  width: 96%;
  height:10vh;
  text-align: center;
}

.txt_ppal_2 {
  position: absolute;
  left: 10%;
  top: 48%;
  width: 80%;
  height:9vh;
  text-align: center;
}

.txt_ofrecemos {
  position: absolute;
  left: 5%; top: 20%;
  height: 12vh; width: 90%;
}

.txt_servicios {
  position: absolute;
  left: 30%; top: 1vh;
  height: 6%; width: 40%;
  font-family: Montserrat-light; font-size: 5vw;
  text-align: center;  color: #808080ff;  
}

.leng_en_cl {
  position: absolute;
  right: 9.5vh;
  top: 1vh;
  width: 3vh;
  height:3vh;
  text-align: center;
}

.leng_de_cl {
  position: absolute;
  right: 5.5vh;
  top: 1vh;
  width: 3vh;
  height:3vh;
  text-align: center;
}

.leng_es_cl {
  position: absolute;
  right: 1.5vh;
  top: 1vh;
  width: 3vh;
  height:3vh;
  text-align: center;
}

.S3r { position: absolute; height: 11.5vh; width: 13vh;}

.servi_01{ left: 5%; top: 10%; }  
.servi_02{ left: 36.5%; top: 10%; }  
.servi_03{ left: 68%; top: 10%; }  
.servi_04{ left: 5%; top: 55%; }  
.servi_05{ left: 36.5%; top: 55%; }  
.servi_06{ left: 68%; top: 55%; }  

.txt_SerX { position: absolute; height: 12vh; width: 13vh;}

.cls_ser01{ left: 5%; top: 33%; }  
.cls_ser02{ left: 36.5%; top: 33%; }  
.cls_ser03{ left: 68%; top: 33%; }  
.cls_ser04{ left: 5%; top: 78%; }  
.cls_ser05{ left: 36.5%; top: 78%; }  
.cls_ser06{ left: 68%; top: 78%; }  


.txt_video {
  position: absolute;
  left: 2%; top: 3vh;
  height: 6.5vh; width: 94%;
  font-size: 4vw;
} 

.video_box {
  position: absolute;
  left: 3%; top: 11vh;
  height: 64%; width: 94%;
}


.div_Bild_comun {
  position: absolute;
  left: 50%;
  margin-left: -50%;    
  width: 100%;
}

.div_00_cl {
  top:0vh;
  height:10vh;
  background-color: #011d35ff; 
  visibility: visible;
}

.div_01_cl {
  top:10vh;
  height: 16vh;
  background-image: url('../images/Banner_1.webp');
  visibility: visible;
}

.div_02_cl {
  top:25.58vh;  
  height: 17vh;
  visibility: visible;
}

.div_03_cl{
  top:42.6vh;
  height: 7vh;
  background-image: url('../images/Banner_2.webp');
  visibility: visible;
}

.div_04_cl{
  top:49.6vh;  
  height: 50.4vh;
  visibility: visible;
}

.div_05_cl{
  top:101vh; 
  height: 22vh;
  background-image: url('../images/marcas.webp');
  background-position: 50% 75%;
  background-size: 94% 40%;
  background-repeat: no-repeat;  
  background-color: #011d35ff; 
  visibility: visible;
}

.div_06_cl{
  top:123vh; 
  height: 44vh;  
  visibility: visible;
}

.div_07_cl{
  top:168vh; 
  height: 30vh;  
  background-color: #011d35ff; 
  visibility: visible;
}

.div_08_cl{
  top:198vh; 
  height: 44vh;
  background-image: url('../images/Foto_CEO.webp');
  background-position: 50% 40%;
  background-size: 35vh 22vh;
  background-repeat: no-repeat;    
  visibility: visible;
}

.div_09_cl{
  top:242vh; 
  height: 21vh;  
  background-color: #011d35ff; 
  visibility: visible;
}

.lx01 { position: absolute; top: 11%; left: 31%; width: 68%;}
.lx02 { position: absolute; top: 24%; left: 31%; width: 68%;}
.lx03 { position: absolute; top: 38%; left: 31%; width: 68%;}
.lx04 { position: absolute; bottom: 24%; left: 30%; width: 25%;}
.lx05 { position: absolute; bottom: 24%; right: 3%; width: 35%;}
.lx06 { position: absolute; bottom: 4%; left: 6%; width: 90%;}

.logo_small {
  position: absolute;
  left: 2%;
  top: 2.2vh;
  width: 11vh;
  height:7.3vh;
  visibility: visible;
}

.barrita {
  position: absolute;
  left: 29%;
  top: 2.2vh;
  width: 0.3vh;
  height:8.4vh;
  visibility: visible;
}

.logossl {
  position: absolute;
  left: 1.5%;
  bottom: 0.6vh;
  width: 11vh;
  height: 3vh;
  visibility: visible;
}

.counter_cls {
  position: absolute;
  right: 5%;
  bottom: 0.2vh;
  width: 8vh;
  height: 2.2vh;
  visibility: visible;
}

.img_comun {
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
}

.TXTcomun {
  position: absolute;
  margin-left: -50%; left: 70%;
	height: auto; width: 62%;
  text-align: center; 
  padding: 12px 0px 12px 0px; 
  background-color: #65775a; 
  opacity: 0.75; filter: alpha(opacity=75);   
}

.txt_marcas {
  position: absolute;
  left: 5%; top: 15%;
  height: 6.5vh; width: 90%;
  font-family: Montserrat-light; font-size: 5vw;
  text-align: center;  color: #808080ff;
}

.txt_video {
  position: absolute;
  left: 5%; top: 10%;
  height: 5vh; width: 90%;
  font-family: Montserrat-light; font-size: 5vw;
  text-align: center;  color: #808080ff;
}

.txt_opinan {
  position: absolute;
  left: 5%; top: 5%;
  height: 6.5vh; width: 90%;
  font-family: Montserrat-light; font-size: 5vw;
  text-align: center;  color: #808080ff;
}

.GoogleWidget {
  position: absolute;
  left: 5%; top: 16%;
  height: 40%; width: 90%;
}

.bild_review_cl{
  position: absolute;
  left: 5%; top: 25%;
  height: 40%; width: 90%;
  background-size: 100%;
  background-image: url('../images/pre_reviews.webp');
  background-repeat: no-repeat; 
}

.Click-Perfil {
  position: absolute;
  left: 10%; top: 120%;
  height: 5vh; width: 80%;
  font-family: Montserrat-light; font-size: 4vw;;
  text-align: center;  color: #808080ff;
} 

.txt_Cita {
  position: absolute;
  left: 5%; top: 5%;
  height: 5.5vh; width: 90%;
  font-family: Montserrat-light; font-size: 5vw;
  text-align: center;  color: #808080ff;
}

.Click-Agendar {
  position: absolute;
  left: 25%; bottom: 5%;
  height: 5vh; width: 50%;
  font-family: Montserrat-light; font-size: 4.5vw;
  text-align: center;  color: white;
  background-color: green;
} 

.Calendario {
  position: absolute;
  left: 5%; top: 12%;
  height: 100vh%; width: 90%;
}

.last_cl {
  font-family: Montserrat-light; font-size: 2.5vw;
  text-align: left;  color: white;
}

.last_cl_X {
  font-family: Montserrat-light; font-size: 1.5vw;
  text-align: center;  color: white;
}

.Tit_last_cl {
  font-family: Montserrat-light; font-size: 2.8vw;
  font-weight: bold;
  text-align: left;  color: white;
  width: 80%; height: 30px; left: 13%;
}



.bigscreen_cl {
  z-index: 200;
  position:absolute; top: -0vh;
  width: 10%; height: 10%;
  position: fixed; 
  left: 0%;
  margin-left: 0%;
  background-color: #011d35ff; 
}

.discladatatitle_cl {
  position:absolute; top: 2%;
  width: 5%; height: 5%;
  left: 0%;
  text-align: center;
}

.discladatatxt {
  position:absolute; top: 6%;
  width: 1%; height: 9vh;
  left: 0%;
  margin-left: 0%;  
  /* overflow-y: auto; */
  text-align: left;
}

.Xclose_cl {
   position:absolute; top: 1.5%;
   right: 4%;
}





/* ============== LANDSCAPE ======================== */
/* ============== LANDSCAPE ======================== */
/* ============== LANDSCAPE ======================== */
/* ============== LANDSCAPE ======================== */
/* ============== LANDSCAPE ======================== */
/* ============== LANDSCAPE ======================== */

@media screen and (orientation: landscape) {

.counter_cls {
  position: absolute;
  right: 15.5%;
  bottom: 1vh;
  width: 8vh;
  height: 2.2vh;
  visibility: visible;
}  
  
.logo_ppal {
  position: absolute;
  left: 2%;
  top: 6%;
  width: 15.5vh;
  height:10.5vh;
}
  
.div_00_cl {
  top:0vh;
  height:11.5vh;
  visibility: visible;
}

.div_01_cl {
  top:11.5vh;
  height: 18vh;
  background-size: 100vw 18vh;
  background-image: url('../images/Banner_1_hori.webp');
  visibility: visible;
}
  
.div_02_cl {
  top:29.5vh;  
  height: 12vh;
  visibility: visible;
}

.div_03_cl{
  top:41.5vh;
  height: 16.5vh;
  background-size: 100vw 25vh;
  background-image: url('../images/Banner_2_hori.webp');
  visibility: visible;
}

.div_04_cl{
  top:58vh;  
  height: 47vh;
  visibility: visible;
}  
  
  
.div_05_cl{
  top:105vh; 
  height: 45vh;
  background-position: 50% 76%;
  background-size: 88% 52%;
  background-repeat: no-repeat;  
  visibility: visible;
}

.div_06_cl{
  top:150vh; 
  height: 80vh;  
  visibility: visible;
}  

.div_07_cl{
  top:230vh; 
  height: 60vh;  
  visibility: visible;
}  
  
.div_08_cl{
  top:290vh; 
  height: 50vh;  
  background-image: url('../images/Foto_CEO.webp');
  background-position: 70% 73%;
  background-size: 38vh 24vh;
  background-repeat: no-repeat;  
  visibility: visible;
}  
  
.div_09_cl{
  top:345vh; 
  height: 30vh;  
  visibility: visible;
}     
  

.GoogleWidget {
  position: absolute;
  left: 5%; top: 25%;
  height: 100vh%; width: 90%;
}

.Calendario {
  position: absolute;
  left: 5%; top: 7%;
  height: 100vh%; width: 90%;
}  
  
  
.span_white {
  font-family: Montserrat-light; 
  font-size: 4.4vh;
  color: white;  
}

.span_white_mini {
  font-family: Montserrat-light; 
  font-size: 3.5vh;
  text-align: center;  color: white;
}
  
.span_gray_mini {
  font-family: Montserrat-light; 
  font-size: 3.1vh;
  text-align: center;  color: #808080ff;
}

.span_gray_nano {
  font-family: Montserrat-light; 
  font-size: 2.34vh;
  text-align: center;  color: #808080ff;
}

.span_gray_bold {
  font-family: Montserrat; 
  font-size: 4.3vh;
  text-align: center;  color: #808080ff;
}  

.leng_en_cl {
  position: absolute;
  right: 19vh;
  top: 3.5vh;
  width: 3vh;
  height:3vh;
  text-align: center;
}

.leng_de_cl {
  position: absolute;
  right: 11.5vh;
  top: 3.5vh;
  width: 3vh;
  height:3vh;
  text-align: center;
}

.leng_es_cl {
  position: absolute;
  right: 4vh;
  top: 3.5vh;
  width: 3vh;
  height:3vh;
  text-align: center;
}  
  
.txt_ppal {
  position: absolute;
  left: 2%;
  top: 3%;
  width: 96%;
  height:5.5vh;
  text-align: center;
}

.txt_ppal_2 {
  position: absolute;
  left: 2%;
  top: 65%;
  width: 96%;
  height:5vh;
  text-align: center;
}

.txt_ofrecemos {
  position: absolute;
  left: 1%; top: 2.2vh;
  height: 11vh; width: 98%;
}

.txt_servicios {
  position: absolute;
  left: 40%; top: 1.8vh;
  height: 5vh; width: 20%;
  font-size: 3vw;
}  
  
.S3r { position: absolute; height: 37.5%; width: 11%;}

.servi_01{ left: 6%; top: 23%; }  
.servi_02{ left: 21.5%; top: 23%; }  
.servi_03{ left: 37.5%; top: 23%; }  
.servi_04{ left: 53.5%; top: 23%; }  
.servi_05{ left: 69.5%; top: 23%; }  
.servi_06{ left: 85.5%; top: 23%; }    
  
.txt_SerX { position: absolute; height: 18vh; width: 12%;}

.cls_ser01{ left: 4.5%; top: 61%; }  
.cls_ser02{ left: 21%; top: 61%; }  
.cls_ser03{ left: 37%; top: 61%; }  
.cls_ser04{ left: 53%; top: 61%; }  
.cls_ser05{ left: 69%; top: 61%; }  
.cls_ser06{ left: 85%; top: 61%; }   

  
.txt_marcas {
  position: absolute;
  left: 2%; top: 3vh;
  height: 6.5vh; width: 96%;
  font-size: 3.8vw;
} 

.txt_video {
  position: absolute;
  left: 2%; top: 4%;
  height: 6.5vh; width: 96%;
  font-size: 3.6vw;
} 

.video_box {
  position: absolute;
  left: 18%; top: 13vh;
  height: 72%; width: 64%;
  font-size: 3.8vw;;
}

.bild_review_cl{
  position: absolute;
  left: 10%; top: 28%;
  height: 48%; width: 80%;
  background-size: 100%;
  background-image: url('../images/pre_reviews.webp');
  background-repeat: no-repeat; 
}

.Click-Perfil {
  position: absolute;
  left: 20%; Top: 112%;
  height: 28%; width: 60%;
  font-family: Montserrat-light; font-size: 2.8vw;;
  text-align: center;  color: #808080ff;
} 

.txt_opinan {
  position: absolute;
  left: 5%; top: 5%;
  height: 6.5vh; width: 90%;
  font-family: Montserrat-light; font-size: 4vw;
  text-align: center;  color: #808080ff;
}

.GoogleWidget {
  position: absolute;
  left: 5%; top: 20%;
  height: 40%; width: 90%;
}  

  
.txt_Cita {
  position: absolute;
  left: 5%; top: 15%;
  height: 5.5vh; width: 90%;
  font-family: Montserrat-light; font-size: 4vw;
  text-align: center;  color: #808080ff;

}
  
.Click-Agendar {
  position: absolute;
  left: 24%; top: 69%;
  height: 8vh; width: 26%;
  font-family: Montserrat-light; font-size: 3vw;
  text-align: center;  color: white;
  background-color: green;
} 
  
  
.last_cl {
  font-family: Montserrat-light; font-size: 1.6vw;
  text-align: left;  color: white;
}  
  
.last_cl_X {
  font-family: Montserrat-light; font-size: 1.1vw;
  text-align: center;  color: white;
}  
  
.lx01 { position: absolute; top: 12%; left: 19%; width: 68%;}
.lx02 { position: absolute; top: 35%; left: 19%; width: 68%;}
.lx03 { position: absolute; top: 58%; left: 19%; width: 68%;}
.lx04 { position: absolute; top: 12%; left: 78%; width: 20%;}
.lx05 { position: absolute; top: 38%; left: 78%; width: 20%;}
.lx06 { position: absolute; bottom: 4%; left: 5%; width: 90%;}

.logo_small {
  position: absolute;
  left: 2%;
  top: 5vh;
  width: 13.5%;
  height:55%;
}

.barrita {
  position: absolute;
  left: 17.5%;
  top: 4vh;
  width: 0.3vh;
  height:18vh;
}  

.logossl {
  position: absolute;
  left: 86%;
  bottom: 4%;
  width: 10.5%;
  height: 15%;
}
  
  @-webkit-keyframes fancy-animation {
        from { left: -80%; }
        to { left: 1%; }
      }          
  @-webkit-keyframes fancy-animation_small {
        from { left: -40%; }
        to { left: 40%; }
      }  
  
}








